E-MailRelay

Classes | Namespaces
genvelope.h File Reference
`#include "gdef.h"`
`#include "gmessagestore.h"`
`#include "gstringarray.h"`
`#include "gstringview.h"`
`#include "gexception.h"`
`#include <iostream>`
Include dependency graph for genvelope.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GStore::Envelope
| A structure containing the contents of an envelope file, with support for file reading, writing and copying. More...

## Namespaces
namespace | GStore
| Message store classes.